Package Details: bunsen-themes-git r81.01b7cdb-1

Git Clone URL: https://aur.archlinux.org/bunsen-themes-git.git (read-only)
Package Base: bunsen-themes-git
Description: BunsenLabs GTK/Openbox/Lightdm Themes
Upstream URL: https://github.com/BunsenLabs/bunsen-themes
Keywords: gtk-theme gtk2 gtk3
Licenses: GPL3, CCPL:by-sa
Conflicts: bunsen-themes
Provides: bunsen-themes
Submitter: 2ion
Maintainer: Joel
Last Packager: Joel
Votes: 11
Popularity: 0.001454
First Submitted: 2015-05-10 19:03
Last Updated: 2018-04-12 01:11

Latest Comments

DaarkWel commented on 2018-04-09 20:28

fatal: 'origin/master' is not a commit and a branch 'makepkg' cannot be created from it
==> ERROR: Failure while creating working copy of bunsen-themes git repo
Aborting...
==> ERROR: Makepkg was unable to build bunsen-themes-git.
==> Restart building bunsen-themes-git ? [y/N]
==> ------------------------------------------
==> ==> ERROR: unable to update[/code]

2ion commented on 2015-05-12 14:42

You're right; I didn't consider this case. I'm going to upload a fixed PKGBUILD.

ondoho commented on 2015-05-12 07:11

thanks 2ion!
i think both gtk2 and gtk3 should be moved to optdepends.
leaving gtk-engine-murrine in depends should take care of it that _some_ sort of gtk is installed.
(i don't have gtk3 installed and had to edit the PKGBUILD).